Subject: Re: [bug#70228] [PATCH] doc: Update gnome-desktop-configuration.

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 06 Apr 2024 11:50:35 -0400

Hi Liliana,

Liliana Marie Prikler <[email-masked]> writes:

> * doc/guix.texi (gnome-desktop-configuration): Fill in missing fields.
> [gnome]: Talk about the deprecation.
> ---
> Hi Guix,
>
> this patch updates the gnome-desktop-configuration documentation,
> that really ought to have been updated sooner.  It does not quite match
> the auto-generated documentation, because I took some stylistic choices
> and went further in some places.

The long term plan (TM) is to have the auto-generated documentation
truly auto-generated at build time.  You should think of any extra edits
manually made as possibly lost in the future, so it'd be best to either

1. edit the real source (docstrings)
2. fix the doc-generating macros if there's a problem worthy of
addressing

Otherwise, LGTM.

-- 
Thanks,
Maxim